net.sourceforge.pmd.lang.ecmascript.ast

## Class SourceCodePositionerTest

- java.lang.Object
- - net.sourceforge.pmd.lang.ecmascript.ast.SourceCodePositionerTest

    public class SourceCodePositionerTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SourceCodePositionerTest()`

### Method Summary

Methods
`void` `testLineNumberFromOffset()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SourceCodePositionerTest

    public SourceCodePositionerTest()

### Method Detail

#### testLineNumberFromOffset

    public void testLineNumberFromOffset()